Loading...
Searching...
No Matches
execution_handler_parallel.hpp File Reference

Provides seqan3::detail::execution_handler_parallel. More...

`#include <concepts>`
`#include <functional>`
`#include <ranges>`
`#include <thread>`
`#include <type_traits>`
`#include <vector>`
`#include <seqan3/contrib/parallel/buffer_queue.hpp>`
`#include <seqan3/utility/parallel/detail/reader_writer_manager.hpp>`
`#include <seqan3/utility/type_traits/basic.hpp>`
Include dependency graph for execution_handler_parallel.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::execution_handler_parallel.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me